{
	"name": "form/nc/report/cash-flow/column/order_row.json",
	"option": {
		"order-": ["ord.order_id", ">", "ord.date", ">"]
	},
	"column": [
		{
			"field": "ordr.order_id",
			"width": 70,
			"name": "Tilaus"
		},
		{
			"field": "ordr.row_number",
			"width": 40,
			"name": "Rivi"
		},
		{
			"field": "ordr.delivery_date",
			"width": 80,
			"name": "Toim. pv"
		},
		{
			"field": "ordr.product_id",
			"width": 120,
			"name": "Tuote"
		},
		{
			"field": "pr.product_group",
			"width": 100,
			"name": "Tuoteryhmä"
		},
		{
			"field": "ordr.order_amount",
			"width": 100,
			"name": "Määrä",
			"format": "%'.2f"
		},
		{
			"field": "ordr.price_without_vat",
			"width": 100,
			"name": "Hinta",
			"format": "%'.2f"
		},
		{
			"field": "ordr.description",
			"width": 400,
			"name": "Kuvaus"
		},
		{
			"field": "ordr.info",
			"width": 200,
			"name": "Lisätietoja"
		}
	]
}
